



if not exist %LIBRARY_LIB%\\gstreamer-1.0\\gstasf.dll exit 1
IF %ERRORLEVEL% NEQ 0 exit /B 1
if not exist %LIBRARY_LIB%\\gstreamer-1.0\\gstdvdlpcmdec.dll exit 1
IF %ERRORLEVEL% NEQ 0 exit /B 1
if not exist %LIBRARY_LIB%\\gstreamer-1.0\\gstdvdsub.dll exit 1
IF %ERRORLEVEL% NEQ 0 exit /B 1
if not exist %LIBRARY_LIB%\\gstreamer-1.0\\gstrealmedia.dll exit 1
IF %ERRORLEVEL% NEQ 0 exit /B 1
if not exist %LIBRARY_LIB%\\gstreamer-1.0\\gstx264.dll exit 1
IF %ERRORLEVEL% NEQ 0 exit /B 1
if not exist %LIBRARY_LIB%\\gstreamer-1.0\\gstxingmux.dll exit 1
IF %ERRORLEVEL% NEQ 0 exit /B 1
gst-inspect-1.0 --plugin x264
IF %ERRORLEVEL% NEQ 0 exit /B 1
exit /B 0
